Search found 1 match

by stkw
Wed Sep 27, 2017 8:33 am
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 28
Views: 17375

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

I tried to recompile the whole thing including the Lync Addin but the error still persists.
I thought maybe adding the openssl manually would fix this but I still receive a EXC_BAD_ACCESS right after application start.

Go to advanced search